[Info]
Name = Black Gloss
ProportionalStretch = 1

[Background]
Image = Black Gloss.png
LeftWidth = 30
TopHeight = 0
RightWidth = 30
BottomHeight = 0
OutsideBorderLeft = 40
OutsideBorderRight = 40
OutsideBorderBottom = 3


